div.details-right.sign-up {
	width: 298px;
	height: auto;
	float: left;
	margin-left: 10px;
}


/*报名参加*/

div.details-right.sign-up .sign-up {
	width: 100%;
	height: auto;
	float: left;
	border: 1px solid #ccc;
	background: #fff;
	margin-bottom: 10px;
}

div.details-right.sign-up .sign-up .sign-up-main {
	width: 245px;
	height: auto;
	margin: 0 auto;
}

div.details-right.sign-up .sign-up .sign-up-main button {
	width: 245px;
	height: 52px;
	background: #19a26d;
	line-height: 50px;
	font-size: 18px;
	color: #fff;
	margin: 10px 0 15px 0;
	border-radius: 2px;
}

div.details-right.sign-up .sign-up .sign-up-main button:hover {
	background: #159966;
}

div.details-right.sign-up .sign-up .sign-up-main button.ybm {
	background: #989898;
}

div.details-right.sign-up .sign-up .sign-up-main button.ybm:hover {
	cursor: auto;
}

div.details-right.sign-up .sign-up .sign-up-main ul {
	width: 100%;
	float: left;
	border-bottom: 1px dashed #ccc;
}

div.details-right.sign-up .sign-up .sign-up-main ul li {
	width: 100%;
	margin-bottom: 10px;
	float: left;
}

div.details-right.sign-up .sign-up .sign-up-main ul li samp {
	float: left;
	font-size: 14px;
	color: #666;
}

div.details-right.sign-up .sign-up .sign-up-main ul li p {
	width: 172px;
	float: left;
}

div.details-right.sign-up .sign-up .sign-up-main ul li p a {
	font-size: 14px;
	color: #222;
	float: left;
}

div.details-right.sign-up .sign-up .sign-up-main ul li p span {
	width: 52px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	font-size: 12px;
	font-family: simsun;
	color: #fff;
	border-radius: 20px;
	display: block;
}

div.details-right.sign-up .sign-up .sign-up-main ul li p span.jxz {
	background: #ff804e;
}

div.details-right.sign-up .sign-up .sign-up-main ul li p span.wks {
	background: #00be8b;
}

div.details-right.sign-up .sign-up .sign-up-main ul li p span.yjs {
	background: #999;
}

div.details-right.sign-up .sign-up .sign-up-main dl {
	width: 100%;
	float: left;
	margin: 17px 0 10px 0;
}

div.details-right.sign-up .sign-up .sign-up-main dl dd {
	width: 100%;
	color: #5d5d5d;
	margin-bottom: 10px;
	float: left;
	line-height: 20px;
}

div.details-right.sign-up .sign-up .sign-up-main dl dd.num {
	font-size: 14px;
}

div.details-right.sign-up .sign-up .sign-up-main dl dd.num b {
	font-size: 16px;
	font-family: arial;
}

div.details-right.sign-up .sign-up .sign-up-main dl dd.num i {
	width: 20px;
	height: 20px;
	float: left;
	background: url(../../image/research/details-icon.png) -10px -10px no-repeat;
	margin-right: 10px;
}

div.details-right.sign-up .sign-up .sign-up-main dl dd.time {
	font-size: 12px;
	font-family: arial;
}

div.details-right.sign-up .sign-up .sign-up-main dl dd.time i {
	width: 20px;
	height: 20px;
	float: left;
	background: url(../../image/research/details-icon.png) -10px -60px no-repeat;
	margin-right: 10px;
}


/*参与教师*/

div.details-right.sign-up .teacher {
	width: 100%;
	float: left;
	border: 1px solid #ccc;
	background: #fff;
	margin-bottom: 50px;
}

div.details-right.sign-up .teacher .details-title {
	width: 275px;
	height: 40px;
	float: left;
	margin-left: 10px;
}

div.details-right.sign-up .teacher .details-title b {
	width: 6px;
	height: 18px;
	float: left;
	margin-top: 11px;
	margin-right: 11px;
	background: #1cb177;
}

div.details-right.sign-up .teacher .details-title h3 {
	font-size: 18px;
	color: #222;
	float: left;
	line-height: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

div.details-right.sign-up .teacher .teacher-main {
	width: 100%;
	float: left;
}

div.details-right.sign-up .teacher .teacher-main ul {
	float: left;
	margin-left: 11px;
	margin-top: 20px;
	margin-bottom: 25px;
}

div.details-right.sign-up .teacher .teacher-main ul li {
	width: 60px;
	height: 60px;
	float: left;
	margin-left: 7px;
	margin-bottom: 10px;
	cursor: pointer;
}

div.details-right.sign-up .teacher .teacher-main ul li img {
	width: 60px;
	height: 60px;
}